/* CSS Document */
body {
	font-family: sans-serif;
	font-size:15px;
	margin: 0px;
	padding: 0px;
/*
	font: 80%/1.4 Verdana, Arial, Helvetica, sans-serif;
	line-height:1.4;
	font:100% Verdana, Geneva, sans-serif;
	font:Verdana, Arial, Helvetica, sans-serif;
	background: #abcFFF;
	background-color:green;
	background-color:yellow;
*/
/*	color: #0F0;*/
}

#GatheringPage
{
	width:1000px;
}

#display_page
{
	width:100%;
	display:block;
	overflow:hidden;
/*
	margin-top:-20px;
*/
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

/* column container */
#container {
/* 	padding-left: 140px;     navigation width */
	display:block;
/*
	overflow:hidden;
	float:left;
	background-color:limegreen;
	background-color:#ffb366;
	background-color:lightblue;
	padding-right: 10px;     /* RC fullwidth + CC padding */
*/
}
		
#content {
/*	padding: 0px 0 0 0px;        CC padding */
	background-color:#CEF0FF;
	min-height:500px;
	margin-top:-3px;
	float:right;
	width: 843px; /* page width [1000] - navigation width [157] - padding [0] */
	display:block;
/*
	background-color:green;
	position:relative;
	padding-top: 1em;
	text-align: justify;
	padding-left:10px;
	clear:both;
*/
}
		
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

h1, h2 {color:#00F	}
h4 {text-align:center;}
.standout {
	color:#F0F;
	font-size:larger;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

#header
{
	height:103px;
	width:843px; /* page width [1000] - navigation width [153] - padding [0] */
	float:right;
/*
	width:100%;
	background-image:url(../images/top_banner.gif);
	background-size:900px 100px;
	background-repeat:no-repeat;
	background-color:#0FF;
	padding: 3px;
	height:130px;
	position:relative;
	font-size: large;
	text-align: center;
	background: #FFF;
	height:100px;
*/
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
#banner {
	float:left;
	position:relative;
	height:100px;
/*
	background-color:pink;
	padding-top:5px;
	margin-right:7px;
	width:100%;
	margin-left:35px;
	height:120px;
	float:left;
	position:absolute;
	width:100px;
	font-size:8px;
	text-align:center;
	color:#999
*/
}

#badge {
	margin-left:805px;
	margin-top:5px;
	position:absolute;
/*
	background-color:green;
	position:absolute;
	margin-right:7px;
	width:100%;
	margin-left:35px;
	height:120px;
	float:left;
	position:absolute;
	width:100px;
	font-size:8px;
	text-align:center;
	color:#999
*/
}

#footer
{
	height:50px;
	text-align: center;
	font-size: large;
	overflow:hidden;
/*
	background-color:#c0F;
	padding: 0.3em 0;
	background: #FFF;
*/
}

.show_me {	background-color:green;}

.small
{
	color:#666666;
	font-size:11px;
/*
	margin-left:5px;
	float:left;
	margin-top:4px;*/
}

.left {float:left}
.right {float:right}

.system_message
{
	font-size:16px;
	color:red;
	background-color:yellow;
}

.box
{
	margin:0px 10px 5px 0;
	padding:0px 10px 10px 0px;
	border:thin solid blue;
	background-color:#CFF;
/*
	display:inline-block;
	overflow:hidden;
	float:left;
	width:48%;
	background-color:orange;
	margin-bottom:5px;
*/
}

.full_box
{
	width:98%;
	margin-bottom: 10px;
	padding:0px 10px 10px 0px;
	border:thin solid blue;
	background-color:#CFF;
}

.user_but1 /* General Use Button */
{
	background: -webkit-linear-gradient(left top , #7f00ff, #7f5F00); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom right, #7f00ff, #7f5F00); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom right, #7f00ff, #7f5F00); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom right, #7f00ff, #7f5F00); /* Standard syntax */
/*
	background-color:#7F00FF;
*/
}

#past_list
{
	float:right;
	font-size:13px;
}

#past_list ul
{
	list-style:none;
	margin-left:1em;
	margin-bottom:1em;
}

#conf_booking
{
	margin-left:1em;
}

.cycle2-pic
{
	width:500px;
	height:auto;
	margin-left:50px;
	margin-bottom:25px;
}
 
.Video_outer {
	float:left;
	width:100%;
	margin-bottom:20px;
/*
	background-color:yellow;
	position:relative;
*/
}

.small_text
{
	font-size:11px;
}

.smaller_text
{
	font-size:9px;
}

.first_field
{
	margin-left:15px;
}

.one_line
{
	width:95%;
	padding:0 15px 10px 15px;
	clear:left;
	overflow:hidden;
	float:left;
}

